Bug 112274 - Information about remote media location
Summary: Information about remote media location
Status: RESOLVED WORKSFORME
Alias: None
Product: amarok
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Slackware Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-08 22:50 UTC by Gabor Dudas
Modified: 2013-08-25 15:21 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.11.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Dudas 2005-09-08 22:50:39 UTC
Version:            (using KDE KDE 3.3.2)
Installed from:    Slackware Packages
OS:                Linux

A "property" or something for remote media - streams - would be very useful.
Especially about the address from where the stream is coming.

(useful to share the location with friends if they are asking which radio I am listening to, and it is not so convenient to always look up for ~/.kde/share/apps/amarok/playlists/ to get this information.

thx
Comment 1 Gabor Dudas 2006-04-11 12:02:37 UTC
As I see it on amarok 1.4-beta3 this "wish" is done...
Comment 2 Thomas Lübking 2013-08-25 15:04:13 UTC
Git commit ec6d66f53cf32e29ab54e450145585a6cc2eb8e7 by Thomas Lübking.
Committed on 25/08/2013 at 14:17.
Pushed by luebking into branch 'KDE/4.11'.

c++ cannot invoke other constructors
Related: bug 324004
FIXED-IN: 4.11.1

M  +6    -1    kwin/libkwineffects/kwinxrenderutils.cpp
M  +1    -0    kwin/libkwineffects/kwinxrenderutils.h

http://commits.kde.org/kde-workspace/ec6d66f53cf32e29ab54e450145585a6cc2eb8e7
Comment 3 Myriam Schweingruber 2013-08-25 15:18:23 UTC
Thomas: I guess you have a wrong bug number, this is in no way related :)
Comment 4 Thomas Lübking 2013-08-25 15:21:01 UTC
(In reply to comment #3)
> Thomas: I guess you have a wrong bug number, this is in no way related :)

*ggg* - 112274 is the review ticket.
Many thanks for the notice.